



/* form */

body{
	font-family: 'Raleway', sans-serif;
	background-color:#000;

}

.row{
	max-width:1200px;
}

#contactus
{
font-size:24px;
}

#contactus label
{

}

#contactus input[type="text"],textarea
{

    background: transparent;
    outline: none;
    border: 0;
    border-bottom: 1px solid #333;
    padding: 10px 15px;
    border-radius: 0;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow:none;


}

#contactus input[type="text"]{
      box-shadow: none;
      color:#fff;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]{

}


#contactus textarea{
	color:#fff;

}

#contactus input[type="text"]:focus,textarea:focus
{
  color : #fff;
  border : none;
  background-color : #111;
  box-shadow:none;
}

#contactus .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

#contactus .error-copy
{
    color: #fff;
    font-weight: 200;
    font-size: 17px;
    /* font-style: italic; */
    padding: 5px;
    background-color: #ff0000;
    /* display: none; */
    width: 100%;
    text-align: center;
    display: block;
}

.error-container{
background-color: #000;
    color: #b90;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
}

.contact-button, .contact-button:focus{
	font-family: 'Raleway', sans-serif;
    font-weight:300;
    display: inline-block;
    padding: 15px 40px;
    color: #000;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 1px;
    background-color:#fff;
    font-size:12px !important;
}

.contact-button:hover{
	  background-color:#ccc;
  color:#000;
}

#contactus fieldset#antispam legend{

}

#contactus .short_explanation
{
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}

#fg_crdiv p
{
    display:none;
}


